ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "b41321a4-cdda-4b10-a34b-b24148a6211e"
    Имя: "РУНФ. Настройка базы для продажи обычного товара"
    Код: "000711002"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "84e58418-22b7-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Настройка эмулятора"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "d5a59707-22bf-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Создание кассы ККМ"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "0ff28ecb-4739-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Настройка профиля Продажи"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "fe08065f-58dd-4aad-b8ec-f7e619fa3ce8"
        ИмяСценария: "РУНФ. Настройки РМК (не помощник)"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "09c7490a-2aac-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Создание расхода из кассы"

    - ВложенныеСценарии6:
        UIDВложенныйСценарий: "8fa8ef67-9ba6-4edd-ab49-00126060d211"
        ИмяСценария: "РУНФ. Создание причины возврата"

    - ВложенныеСценарии7:
        UIDВложенныйСценарий: "157debc1-686f-41c9-a607-d9a108a051f0"
        ИмяСценария: "РУНФ. Загрузка классификаторов ИС МП"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "3d5fab57-4f2d-407b-bdff-8d422311bf6d"
        ИмяСценария: "РУНФ. 1С РМК. Варианты работы с весовым товаром"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "183f40d6-95ba-4f06-baed-7b4c23f51394"
        ИмяСценария: "РУНФ. 1С РМК. Бонусные программы"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "d83c7445-36e4-402e-a9d2-4a59b844308e"
        ИмяСценария: "РУНФ. 1С РМК. Варианты способов оплаты с обычным товаром"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "c5eaea8c-1892-430f-ba4e-c6e90499de03"
        ИмяСценария: "РУНФ. 1С РМК. Варианты скидок с обычным товаром"

    - ВызывающиеСценарии5:
        UIDВызывающийСценарий: "4c3984f5-a025-4cc0-8ac6-89450a3cb68e"
        ИмяСценария: "РУНФ. 1С РМК. Варианты операций с обычным товаром"

    - ВызывающиеСценарии6:
        UIDВызывающийСценарий: "93fcb4ba-2846-4754-8894-04aa9b8a3df6"
        ИмяСценария: "РУНФ. 1С РМК. Варианты добавления обычного товара"


